
namespace fbblEntiPubblici
{
    public class Nazionale : Funzione
    {
        private string _Nome;
        private string _TipoEnte;
        private bool _Presidiato;

        public Nazionale(string _Nome,string _TipoEnte,bool _Presidiato)
        {
            this._Nome = _Nome;
            this._TipoEnte = _TipoEnte;
            this._Presidiato = _Presidiato;
        }

        override public string NomeEnte
        {
            set
            {
                _Nome = value;
            }

            get
            {
                return this._Nome;
            }
        }

        override public string TipoEnte
        {
            set
            {
                _TipoEnte = value;
            }

            get
            {
                return this._TipoEnte;
            }
        }

        override public bool Presidiato
        {
            set
            {
                _Presidiato = value;
            }

            get
            {
                return this._Presidiato;
            }
        }

    }
}
